.button-group {
	clear: both;
	margin: 18px 0 0 0;
	padding: 10px 0 0 0;
	border-top: 1px solid #000;
	text-align: right;
}

.button-group2 {
	font-family:arial, helvetica, sans-serif;
	clear: both;
	margin: 2px 0 0 0;
	padding: 0 0 0 0;
	text-align: right;
}

.non-button {
	font-size: 14px;
	color: #336699;
	padding-right: 6px;
}

.button {
	display: inline-block;
	border: 1px solid #3862a1;
	font-family: arial, helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;

	color: #fff;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 4px;
	text-align: right;
}

.abutton {
	display: inline-block;
	padding: 5px 14px 7px 14px;
	margin: 0 0 10px 0;
	border: 2px solid #fff;
	font-size: 18px;
	font-weight: normal;
	line-height: 18px;
	border-radius: 15px;
	color: #fff;
	background: url(/images/button-bkgd-gld.png) repeat-x;
}

.button a {
	color: #fff;
	text-decoration: none;
}

.button a:link {
	color: #fff;
	text-decoration: none;
}

.button a:visited {
	color: #fff;
	text-decoration: none;
}

.button a:active {
	color: #fff;
	text-decoration: none;
}

.button a:hover {
	color: #fff;
	text-decoration: none;
}

.abutton a {
	color: #fff;
	text-decoration: none;
}

.abutton a:link {
	color: #fff;
	text-decoration: none;
}

.abutton a:visited {
	color: #fff;
	text-decoration: none;
}

.abutton a:active {
	color: #fff;
	text-decoration: none;
}

.abutton a:hover {
	color: #fff;
	text-decoration: none;
}

.button-times {
	display: inline-block;
	padding: 10px 19px 12px 19px;
	margin: 0 0 10px 0;
	border: 2px solid #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	background: #3862a1;
	border-radius: 10px;	
}

.button-times-g {
	display: inline-block;
	padding: 10px 19px 12px 19px;
	margin: 0 0 10px 0;
	border: 2px solid #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	border-radius: 10px;
	background-color: #66CC99;
}

.button-form {
	padding: 10px 19px 12px 19px;
	font-family: arial, helvetica, sans-serif;
	margin: 0 0 10px 0;
	border: 2px solid #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	background: url(/images/button-bkgd-gld.png) repeat-x;
	border-radius: 10px;
	color: #fff;	
}

.bg-compact .button {
	padding: 10px 16px 12px;
}

.button-group .button {
	margin: 0 0 1px 0;
}

.button-group2 .button {
	margin: 0 0 1px 0;
}

.button-time, .button-back {
	background: url(/images/button-grey-bkgd.png) repeat-x;
}

.button-fwd {background: url(/images/button-bkgd-gld.png) repeat-x;}

.button-chosen	{
	width: 86px;
	background: url(/images/grad-blue.png) repeat-x;
}

.button-chosen-g	{
	color: #3862a1;
	width: 86px;
	background-color: #FFF;
}


.button-invis {
	width: 86px;
	border: 2px solid #999999;
	background-color: #e4e4e4;
	color: gray;
}

.button-invis:hover {
	cursor: default;
}

.button span {
	text-shadow: none;
}

.button-invis span {
	text-shadow: none;
}

.button:hover {
	text-decoration: none;
}

.lede-button {
	position: absolute;
	top: 228px;
	right: 37px;
	letter-spacing: 1px;
}

.buy-button {
	color: #fff;
	font-family:arial, helvetica, sans-serif;
	text-decoration: none;
	margin: 3px 0 0 91px;
}

.buy-button a {
	color: #fff;
	text-decoration: none;
}

.buy-button a:link {
	color: #fff;
	text-decoration: none;
}

.buy-button a:visited {
	color: #fff;
	text-decoration: none;
}

.buy-button a:hover {
	color: #fff;
	text-decoration: none;
}


.abuy-button {
	color: #fff;
	font-family:arial, helvetica, sans-serif;
	text-decoration: none;
	margin: 3px 0 0 0px;
}

.abuy-button a {
	color: #fff;
	text-decoration: none;
}

.abuy-button a:link {
	color: #fff;
	text-decoration: none;
}

.abuy-button a:visited {
	color: #fff;
	text-decoration: none;
}

.abuy-button a:hover {
	color: #fff;
	text-decoration: none;
}






.learn_more {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;	
	color: #000000;
	}
	
.learn_more a:link {
	color: #06F;
	text-decoration: underline;
	}
.learn_more a:active {
	color: #06F;
	text-decoration: underline;
	}
.learn_more a:visited {
	color: #06F;
	text-decoration: underline;
	}
.learn_more a:hover {
	color: #66CCFF;
	text-decoration: underline;
	}
.tour_subhead {
	color: #666;
}

.schedule {
	margin-top: 12px;
	margin-right: 12px;
	width: 430px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}

.schedule td strong {
	color: #3862a1;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-style: italic;
	font-weight: bold;
	}

.schedule th {
	background: url(/images/nav-bkgd-blu.png) repeat-x #5c5c5c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CCC;
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 3px;
	padding-left: 12px;
	height: 24px;
	vertical-align: middle;
	}
	
.schedule th strong {
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-style: italic;
	font-weight: bold;
}

.schedule th a {
	font-weight: bold;
	line-height: 17px;
	text-decoration: underline;	
}
.schedule th a:hover {
	color: #000;
	text-decoration: none;
}


.schedule td {
	padding: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	background-color: #DDD;
	}
.schedule td a:link {
	color: #09F;
	text-decoration: underline;
}
.schedule td a:active {
	color: #09F;
	text-decoration: underline;
}
.schedule td a:visited {
	color: #09F;
	text-decoration: underline;
}
.schedule td a:hover {
	color: #06C;
	text-decoration: underline;
}

.compare {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.opt-name {
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	background-color: #FFF;
	text-align: left;
	vertical-align: top;
	height: 40px;
	font-style: italic;
	font-weight: bold;
	color: #3b6792;
}
.opt1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #333;
	background-color: #FFF;
	text-align: center;	
}
.opt1 img	{
	display:inline;
}

.opt1 a:link {color: #3399FF;
	text-decoration: underline;}
.opt1 a:active {color: #3399FF;
	text-decoration: underline;}
.opt1 a:visited {color: #3399FF;
	text-decoration: underline;}
.opt1 a:hover {color: #66CCFF;}

.opt2 {
	background-color: #DDD;
	text-align: center;
	color: #333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	
}
.opt2 img	{
	display:inline;
}
.opt2 a:link {color: #3399FF;
	text-decoration: underline;}
.opt2 a:active {color: #3399FF;
	text-decoration: underline;}
.opt2 a:visited {color: #3399FF;
	text-decoration: underline;}
.opt2 a:hover {color: #66CCFF;}

.opt3 {
	background-color: #666;
	text-align: center;
	color: #CCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}

.opt4 {
	background-color: #333;
	text-align: center;
	color: #CCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}

.tdbutton{
	text-align: center;
	margin: 0 0 0 0;
}
.tdbutton a:link {
	color: #fff;
	text-decoration: none;
}

.tdbutton a {
	color: #fff;
	text-decoration: none;
}

.tdbutton a:visited {
	color: #fff;
	text-decoration: none;
}

.tdbutton a:hover {
	color: #fff;
	text-decoration: none;
}

.qty1 {
	margin-left: 0px;
	text-align: left;
	vertical-align: middle;
	height: 45px;
}
.qty2 {
	padding-left: 12px;
	text-align: left;
	vertical-align: middle;
	/*font-weight: bold;*/
}
.qty3 {

	text-align: right;
	vertical-align: middle;
}

.qty4 {
	text-align: center;
	vertical-align: middle;
	font-style: italic;
	height: 36px;
}

.qtypd-sel {
	background-color: #3862a1;
	font-family: Arial, Helvetica, sans-serif;
	color: white;  
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	line-height: 24px;
}

.qtypd {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #3862a1;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	line-height: 24px;
}

.cartnav {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #3862a1;
	padding: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}

.cartnav td {
	text-align: left;
	vertical-align: middle;
	height: 50px;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	margin-left: 12px;
	padding-right: 0px;
	padding-left: 0px;
}

.button-submit {
	margin: 0px;
	padding: 0px;
}

.photo-block-l {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #3862a1;
	width: 400px;
	padding-right: 20px;
	padding-bottom: 10px;
	float: left;
	font-weight: bold;
	margin: 22px 0 0 0;
}

.photo-block-ls {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #3862a1;
	width: 200px;
	padding-right: 20px;
	padding-bottom: 10px;
	float: left;
	font-weight: bold;
	margin: 22px 0 0 0;
}

.photo-block-r {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #3862a1;
	width: 400px;
	padding-left: 10px;
	padding-bottom: 10px;
	float: right;
	font-weight: bold;
	margin: 22px 0 0 0;
}

.photo-block-rs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #3862a1;
	width: 200px;
	padding-left: 10px;
	padding-bottom: 10px;
	float: right;
	font-weight: bold;
	margin: 22px 0 0 0;
}

.photo-block-ls img {
	border: 1px solid #3862a1;
	margin-bottom: 10px;
}

.photo-block-rs img {
	border: 1px solid #3862a1;
	margin-bottom: 10px;
}

.photo-block-l img {
	border: 1px solid #3862a1;
	margin-bottom: 10px;
}

.photo-block-r img {
	border: 1px solid #3862a1;
	margin-bottom: 10px;
}

.price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #39C;
	font-style: italic;
	line-height: 36px;
	vertical-align: super;
}
.price-sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #036;

}

.includes-box {
	background-color: #EEE;
	padding: 6px;
	float: right;
	width: 250px;
	margin-top: 6px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	border: 1px solid #3862a1;
	border-radius: 5px;
}

.includes-box ul {
	margin: 18px;
	padding: 0;
}
 
.includes-box li {
	color: #3862a1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 24px;
	list-style-type: square; 
}
 
.includes-box strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #666;
}

.includes-box a:link {color: #3399FF;
	text-decoration: underline;}
.includes-box a:active {color: #3399FF;
	text-decoration: underline;}
.includes-box a:visited {color: #3399FF;
	text-decoration: underline;}
.includes-box a:hover {color: #66CCFF;}

.features-box {
	background-color: #EEE;
	padding: 6px;
	float: right;
	width: 400px;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	border: 1px solid #3862a1;
	border-radius: 5px;
}

.features-box a:link {
	color: #09F;
	text-decoration: underline;
}
.features-box a:active {
	color: #09F;
	text-decoration: underline;
}
.features-box a:visited {
	color: #09F;
	text-decoration: underline;
}
.features-box a:hover {
	color: #06C;
	text-decoration: underline;
}

.features-box ul {
	margin: 18px;
	padding: 0;
}
 
.features-box li {
	color: #3862a1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 24px;
	list-style-type: square; 
}

.features-box p {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
}
 
.features-box strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #3862a1;
}

.toknow {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;

}

.toknow p {
	font-size: 14px;
	text-indent: 16px;
	font-style: normal;	
	line-height: 20px;
	margin-bottom:24px;
}
.toknow h3 {
	font-size: 16px;
	font-weight: bold;
	color: #3862a1;
}


.lm-box {
	background-color: #EEE;
	padding: 4px;
	width: 200px;
	margin-top: 36px;
	margin-left: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	border: 1px solid #3862a1;
	border-radius: 5px;
}

.lm-box a {
	font-size: 11px;	
}

.lm-box a:link {
	color: #06F;
	text-decoration: underline;
}
.lm-box a:active {
	color: #06F;
	text-decoration: underline;
}
.lm-box a:visited {
	color: #06F;
	text-decoration: underline;
}
.lm-box a:hover {
	color: #66CCFF;
	text-decoration: underline;
}

.lm-box ul {
	margin: 18px;
	padding: 0;
}
 
.lm-box li {
	color: #3862a1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 24px;
	list-style-type: square; 
}

.lm-box p {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}
 
.lm-box strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #666;
}

.contact-ddn {
	margin-top: 48px;
	width: 600px;
	font-family: Arial, Helvetica, sans-serif;
	color: #3862a1;
	text-align: center;
	display: inline;
	line-height: 36px;
}
.contact-ddn form {
margin-top: 48px;
	padding: 0px;
}
.contact-ddn form select {
	border: 1px solid #3862a1;
	font-size: 18px;
	font-weight: bold;
	line-height: 36px;
	color: #3862a1;
	text-align: center;
	
	padding: 8px;
}
.contact-ddn form input {margin-top:24px;}

.contact-grp{
	margin-left: 24px;
	float: right;
	width: 450px;
	font-family: Arial, Helvetica, sans-serif;
	color: #3862a1;
	text-align: left;
	padding: 8px;
	font-size: 14px;
	border: 1px solid #3862a1;
}
.contact-grp form {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.contact-grp strong {
	color: #3862a1;
	font-size: 16px;
	font-weight: bold;
}

.buttonc {
	display: inline-block;
	padding: 10px 19px 12px 19px;
	margin: 0 0 10px 0;
	border: 2px solid #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	background: url(/images/button-bkgd.png) repeat-x;
	border-radius: 10px;
	color: #fff;	
}

.buttonc a {
	color: #fff;
	text-decoration: none;
}

.buttonc a:link {
	color: #fff;
	text-decoration: none;
}

.buttonc a:visited {
	color: #fff;
	text-decoration: none;
}

.buttonc a:active {
	color: #fff;
	text-decoration: none;
}

.buttonc a:hover {
	color: #fff;
	text-decoration: none;
}